set terminal png transparent nocrop font "C:\\Windows\\Fonts\\Tahoma.ttf" 10 size 800, 600
set boxwidth 0.9 absolute
set style fill solid 1.00 border -1
set style histogram rows gap 1 title  offset character 0, 0, 0
set datafile missing '-'
set style data histograms
set xtics border in scale 1,0.5 nomirror rotate by -45 offset character 0, 0, 0
set yrange [ 0 : 50 ] noreverse nowriteback
set ylabel "# of test cases"
